<!DOCTYPE html>
<html>
  <head>
    <title>My Biodata</title>
    <link rel="stylesheet" href="stylesheet.css">
  </head>
  <body>
    <div class="wrap">
      <div class="judul">
        <h1>BIODATA DIRI</h1>
        <hr>
      </div>
      <table style="width : 100%">
        <tr>
          <th rowspan = "6" width = "100px">
            <img src="foto_bede.jpeg" alt="ciwidey">
          </th>
          <td><b>Nama</b></td>
          <td>:</td>
          <td>Naufal Abdurrahman Nafis</td>
        </tr>
        <tr>
          <td><b>Tempat, Tanggal Lahir</b></td>
          <td>:</td>
          <td>Jakarta, 10 Januari 2001</td>
        </tr>
        <tr>
          <td><b>Alamat</b></td>
          <td>:</td>
          <td>Jl K TG Priok no 12 Pondok Bambu Duren Sawit Jakarta Timur</td>
        </tr>
        <tr>
          <td><b>Email</b></td>
          <td>:</td>
          <td>bede.nafis@gmail.com</td>
        </tr>
        <tr>
          <td><b>Hobi</b></td>
          <td>:</td>
          <td>Futsal</td>
        </tr>
        <tr>
          <td><b>Cita-Cita</b></td>
          <td>:</td>
          <td>Menjadi orang yang berguna bagi bangsa dan negara</td>
        </tr>
      </table>
      <table>
        <h2>RIWAYAT PENDIDIKAN</h2>
        <tr>
          <td><b>SDIT IBNU SINA (2006 - 2013)</b></td>
        </tr>
        <tr>
          <td><b>SMPIT Al-Kahfi (2013 - 2016)</b></td>
        </tr>
        <tr>
          <td><b>SMAIT Al-Kahfi (2016 - 2019)</b></td>
        </tr>
        <tr>
          <th><b>Insitut Teknologi Bandung (2019 - sekarang)</b></th>
        </tr>
      </table>
    </div>
  </body>
</html>
